## chameleon-cursor-theme 0.5

=== debian/changelog ===
chameleon-cursor-theme (0.5-4) unstable; urgency=low

  * Add symlinks for names new KDE uses.  Closes: #593892.
  * Switch to the DEP-5 copyright format.
  * "debian/rules get-orig-source" instead of a textual description.
  * Upgrade the VCS to git.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 26 Jul 2011 20:46:57 +0200

chameleon-cursor-theme (0.5-3) unstable; urgency=low

  * xcursorgen is in x11-apps in new X, update Build-Depends.  Closes #575612.
  * Use format 3.0 (quilt) instead of ugly uuencoded binaries.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 27 Mar 2010 19:39:03 +0100

chameleon-cursor-theme (0.5-2) unstable; urgency=low

  * Crop and gimp up cursors larger than 64x64, too many popular graphics
    drivers have bugs there. (Closes: #411588)
  * Add Vcs-Svn and Vcs-Browser.
  * Standards 3.7.3 (no changes), debhelper 5.
  * Build the stuff in binary-indep, not binary-arch.
  * Override a lintian warning about empty dir; we populate it using
    update-alternatives in postinst.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 13 Dec 2007 11:14:21 +0100

chameleon-cursor-theme (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #378746)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 18 Jul 2006 19:59:36 +0200
