=== debian/control ===
Source: chameleon-cursor-theme
Section: x11
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: x11-apps
Standards-Version: 3.9.2
Homepage: http://gnome-look.org/content/show.php?content=38459
Vcs-Git: git://gitorious.org/chameleon-cursor-theme/chameleon-cursor-theme.git
Vcs-Browser: https://gitorious.org/chameleon-cursor-theme/chameleon-cursor-theme/commits/master

Package: chameleon-cursor-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: modern but not gaudy X11 mouse theme
 Package comes with 15 different mouse themes for X11.
 5 colors (anthracite, skyblue, darkskyblue, white, pearl)
 3 different sizes (small, regular and large)
 .
 Preview: http://www.kde-look.org/content/show.php?content=38459
