=== debian/rules ===
#!/usr/bin/make -f

ICONDIR=usr/share/icons
WRAPPERDIR=etc/X11/cursors
PKG=chameleon-cursor-theme

build: build-indep

build-arch:

build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	set -e;											\
	for x in Anthracite DarkSkyBlue Pearl SkyBlue White;					\
	  do											\
	    for y in Large Regular Small;							\
	      do										\
	        scheme="Chameleon-$$x-$$y";							\
	        dest="$(CURDIR)/debian/$(PKG)/$(ICONDIR)/$$scheme/cursors/";			\
	        mkdir -p "$$dest";								\
	        export dest;									\
		echo "dest=$$dest";echo "scheme=$$scheme";echo "CURDIR=$(CURDIR)";		\
	        (cd "$$scheme-0.5/cursors" &&							\
	          export dest &&								\
	          $(MAKE) -f "$(CURDIR)/debian/cursors-Makefile");				\
	        sed <"$$scheme-0.5/index.theme" >"$$dest/../cursor.theme"			\
	        	"s/^Inherits=.*/Inherits=$$scheme/";					\
		ln -s "/usr/share/icons/$$scheme/cursor.theme"					\
		  "$(CURDIR)/debian/$(PKG)/etc/X11/cursors/$$scheme.theme";			\
	      done;										\
	  done


binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_install debian/lintian-overrides/$(PKG) /usr/share/lintian/overrides/
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

get-orig-source:
	sh debian/makeorig

.PHONY: clean binary-indep binary-arch binary install
